Subject: Wishlist
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Jul 93 21:49:00 BST

Reply:  Item #6419070 from [email-masked]@INET#
 
> * Don't know if there's a reason for this, but some E
>   module object names appear to be different, e.g. mp
>   instead of msgport, sigbit instead of mp_sigbit
 
I may be wrong about this, but I believe that Wouter used C='s
assembly (.i) includes to generate the Modules.  I am pretty sure
that if you compare the .m files to C='s .i files, you will see that
the names match up.
 
This would make sense since we have a utility to convert .i files to
.m files.
 
George...